API referenceWhatsApp
GET /whatsapp/call-permissions
Call permission state of a person and the actions allowed now
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
to*stringPhone
{permission, actions}
application/json- response
permission?actions?array<>curl -X GET 'https://example.com/api/v1/whatsapp/call-permissions?accountId=string&to=string'Example Response
{ "permission": { "status": "temporary", "expiration_time": 0 }, "actions": [ { "action_name": "string", "can_perform_action": true } ]}